package org.seasar.struts.form;

/**
 * @author Satoshi Kimura
 */
public class NullStrutsActionForm implements StrutsActionForm {
    public String name() {
        return DEFAULT_NAME;
    }

    public boolean restricted() {
        return DEFAULT_RESTRICTED;
    }
}
